### Function Macro

# Gimp CONFIG_PROP_STRING

unstable since: 3.0

#### Declaration [src]

    #define GIMP_CONFIG_PROP_STRING (
      class,
      id,
      name,
      nick,
      blurb,
      default,
      flags
    )

#### Description

No description available.

Available since: 3.0

This function is not directly available to language bindings.

#### Parameters

`class`

  Type: `-`

  No description available.

`id`

  Type: `-`

  No description available.

`name`

  Type: `-`

  No description available.

`nick`

  Type: `-`

  No description available.

`blurb`

  Type: `-`

  No description available.

`default`

  Type: `-`

  No description available.

`flags`

  Type: `-`

  No description available.